### Function

# Atk remove_key_event_listener

#### Declaration [src]

    void
    atk_remove_key_event_listener (
      guint listener_id
    )

#### Description [src]

`listener_id` is the value returned by #atk_add_key_event_listener when you registered that event listener.

Removes the specified event listener.

#### Parameters

`listener_id`

  Type: `guint`

  The id of the event listener to remove.